KDE no panel, plasmashell crashes after last update

Hi,

I'm running Manjaro 64 bit stable with KDE, and it worked fine until the last upgrade a few days ago (I believe it was Thursday). Then, KDE wouldn't start any more. I followed some suggestions (doing a full upgrade from the terminal with pacman -Syyuu, which I did, and firefox was then updated, but that was it. After that I tried starting KDE from the terminal using startx, which worked, but only to that extent, that the programs which I was using popped up and were distributed on the virtual desktops as always (and as desired earlier), but no KDE panel visible, so I couldn't switch between virtual desktops except for the first six ones with the help of keyboard shortcuts. I found out that systemsettings crashed as well as plasmashell when calling them from a terminal. I cannot run Alt-F2 or Alt-Space to call krunner, it simply doesn't work. Luckily I always have a terminal open on desktop 4, so I can use that to start up programs, but I would very much prefer to be able to move around using the panel.
Calling plasmashell from the terminal results in these lines:

org.kde.plasmaquick: Applet preload policy set to 1
libEGL warning: DRI2: failed to authenticate
file:///usr/share/plasma/plasmoids/org.kde.desktopcontainment/contents/ui/main.qml:62:5: Unable to assign [undefined] to int
file:///usr/share/plasma/plasmoids/org.kde.desktopcontainment/contents/ui/main.qml:53:5: Unable to assign [undefined] to int
trying to show an empty dialog
file:///usr/share/plasma/shells/org.kde.plasma.desktop/contents/views/Desktop.qml:146:19: QML Loader: Binding loop detected for property "height"
file:///usr/share/plasma/shells/org.kde.plasma.desktop/contents/views/Desktop.qml:146:19: QML Loader: Binding loop detected for property "height"
KCrash: Attempting to start /usr/bin/plasmashell from kdeinit
sock_file=/run/user/1000/kdeinit5__1
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = plasmashell path = /usr/bin pid = 6546
KCrash: Arguments: /usr/bin/plasmashell 
KCrash: Attempting to start /usr/lib/drkonqi from kdeinit
sock_file=/run/user/1000/kdeinit5__1
QSocketNotifier: Invalid socket 8 and type 'Read', disabling...
QSocketNotifier: Invalid socket 9 and type 'Read', disabling...

[1]+  Stopped              plasmashell

Any ideas?

Try:

cd /home/<your-username>/.config
mkdir plasma-old
mv *rc plasma-old/
reboot

This will completely reset (and backup) plasma. You will loose all customisations though.

Second option - try a new user.

That didn't help, it messed up things a bit more. I couldn't access anything (all black, only cursor visible).

Can you press alt+f2? Try:

killall plasmashell
# Then
plasmashell

You can restore the files from the directory they where moved to, but that only gets you back to the situation you were in.

Also install a backup desktop:

sudo pacman -S lxqt

Press enter to select all packages. Reboot and select from SDDM.

killall plasmashell

gives the following output:

no process found

and plasmashell gives the usual output as seen above.

I installed lxqt, but after reboot I get the usual black screen with the movable cursor on it, and going to a console I can only enter startx to get into the remains of KDE. Running sddm from the terminal there I get the following:

[05:35:09.733] (II) DAEMON: Initializing...
[05:35:09.740] (II) DAEMON: Starting...
[05:35:09.740] (II) DAEMON: Logind interface found
[05:35:09.741] (II) DAEMON: Adding new display on vt 1 ...
[05:35:09.741] (II) DAEMON: Loading theme configuration from ""
[05:35:09.741] (II) DAEMON: Display server starting...
[05:35:09.741] (II) DAEMON: Running: /usr/bin/X -nolisten tcp -auth /var/run/sddm/{29b552b6-1814-49f2-99c3-3bee58efb966} -background none -noreset -displayfd 16 -seat seat0 vt1
[05:35:09.749] (EE) DAEMON: Failed to read display number from pipe
[05:35:09.749] (EE) DAEMON: Display server failed to start. Exiting
Abgebrochen (Speicherabzug geschrieben)

One more note. After restoring the files I have lost all virtual desktops, so it has become a bit more unusable with all available programs cluttered on one desktop. I cannnot minimise them, because then I can't open them up again. Alt-F2 does nothing. I notice that a number of program crashes, others seem to work fine (like LibreOffice is ok, digikam crashes). Unfortunately, the ones crucial right now won't work properly.

OK, provide:

inxi -FxxxC0

If you boot from the live install media, does that still work?

Again, shooting in the dark, try to reinstall KDE:

sudo pacman -S plasma kf5

Do you know the date of the problem? What was installed on that day:

cat /var/log/pacman.log | grep "2019-05-15" | grep -iE 'installed|upgraded'

Change date obviously :smiley:

inxi -FxxxC0
Error 22: Unsupported option: -0
Check -h for correct parameters.

That's the result. For the remaining things, I'll try that in a moment.

[~] >> inxi -Fxxxc0

System:    Host: drmartin-desktop Kernel: 4.14.124-1-MANJARO x86_64 bits: 64 compiler: gcc v: 8.3.0 Desktop: KDE Plasma 5.15.5 
           tk: Qt 5.12.3 wm: kwin_x11 dm: SDDM Distro: Manjaro Linux 
Machine:   Type: Desktop Mobo: Micro-Star model: X470 GAMING PRO (MS-7B79) v: 1.0 serial: <root required> 
           UEFI [Legacy]: American Megatrends v: 1.60 date: 12/17/2018 
CPU:       Topology: 6-Core model: AMD Ryzen 5 2600 bits: 64 type: MT MCP arch: Zen+ rev: 2 L2 cache: 3072 KiB 
           flags: avx avx2 lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 81625 
           Speed: 1378 MHz min/max: 1550/3400 MHz boost: enabled Core speeds (MHz): 1: 1378 2: 1378 3: 1560 4: 1558 5: 1377 
           6: 1371 7: 1377 8: 1374 9: 1559 10: 1560 11: 3900 12: 3896 
Graphics:  Device-1: Advanced Micro Devices [AMD/ATI] Barts LE [Radeon HD 6790] vendor: XFX Pine driver: radeon v: kernel 
           bus ID: 1d:00.0 chip ID: 1002:673e 
           Display: tty server: X.Org 1.17.4 driver: fbdev FAILED: modesetting unloaded: vesa alternate: ati 
           compositor: kwin_x11 resolution: 1920x1080~N/A 
           OpenGL: renderer: N/A v: N/A direct render: N/A 
Audio:     Device-1: AMD Barts HDMI Audio [Radeon HD 6790/6850/6870 / 7720 OEM] vendor: XFX Pine driver: snd_hda_intel 
           v: kernel bus ID: 1d:00.1 chip ID: 1002:aa88 
           Device-2: Advanced Micro Devices [AMD] Family 17h HD Audio vendor: Micro-Star MSI driver: snd_hda_intel v: kernel 
           bus ID: 1f:00.3 chip ID: 1022:1457 
           Sound Server: ALSA v: k4.14.124-1-MANJARO 
Network:   Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet vendor: Micro-Star MSI driver: r8169 v: 2.3LK-NAPI 
           port: f000 bus ID: 18:00.0 chip ID: 10ec:8168 
           IF: enp24s0 state: up speed: 1000 Mbps duplex: full mac: 00:d8:61:39:cb:5f 
Drives:    Local Storage: total: 11.03 TiB used: 2.32 TiB (21.0%) 
           ID-1: /dev/sda vendor: Western Digital model: WD30EZRX-00SPEB0 size: 2.73 TiB speed: 6.0 Gb/s rotation: 5400 rpm 
           serial: WD-WCC4E3PU5E5P rev: 0A80 scheme: GPT 
           ID-2: /dev/sdb vendor: Western Digital model: WD30EZRX-00D8PB0 size: 2.73 TiB speed: 6.0 Gb/s rotation: 5400 rpm 
           serial: WD-WMC4N0J1DT9H rev: 0A80 scheme: GPT 
           ID-3: /dev/sdc vendor: Samsung model: SSD 840 Series size: 111.79 GiB speed: 6.0 Gb/s serial: S14CNEACA27615X 
           rev: 6B0Q scheme: MBR 
           ID-4: /dev/sde vendor: Seagate model: ST6000DM003-2CY186 size: 5.46 TiB speed: 6.0 Gb/s rotation: 5425 rpm 
           serial: WCT10LXY rev: 0001 scheme: GPT 
Partition: ID-1: / size: 54.89 GiB used: 50.13 GiB (91.3%) fs: ext4 dev: /dev/sdc2 
           ID-2: /home size: 5.41 TiB used: 939.61 GiB (16.9%) fs: ext4 dev: /dev/sde1 
Sensors:   System Temperatures: cpu: 90.2 C mobo: N/A gpu: radeon temp: 43 C 
           Fan Speeds (RPM): N/A 
Info:      Processes: 379 Uptime: 16m Memory: 31.43 GiB used: 8.62 GiB (27.4%) Init: systemd v: 242 Compilers: gcc: 8.3.0 
           alt: 6 clang: 8.0.0 Shell: bash v: 5.0.7 running in: konsole inxi: 3.0.34 

I now have also tried a reinstallation, with no success. And this is the list of what was upgraded:

[2019-06-13 07:16] [ALPM] upgraded manjaro-keyring (20190512-1 -> 20190608-1)
[2019-06-13 07:21] [ALPM] upgraded aarch64-linux-gnu-glibc (2.28-3 -> 2.29-1)
[2019-06-13 07:21] [ALPM] upgraded iana-etc (20190504-1 -> 20190531-1)
[2019-06-13 07:21] [ALPM] upgraded aarch64-linux-gnu-gcc (8.3.0-1 -> 9.1.0-1)
[2019-06-13 07:21] [ALPM] upgraded libidn2 (2.1.1-2 -> 2.2.0-1)
[2019-06-13 07:21] [ALPM] upgraded e2fsprogs (1.45.1-1 -> 1.45.2-1)
[2019-06-13 07:21] [ALPM] upgraded openssl (1.1.1.b-1 -> 1.1.1.c-1)
[2019-06-13 07:21] [ALPM] upgraded krb5 (1.16.1-1 -> 1.16.2-1)
[2019-06-13 07:21] [ALPM] upgraded audit (2.8.4-3 -> 2.8.5-2)
[2019-06-13 07:21] [ALPM] upgraded libseccomp (2.4.0-1 -> 2.4.1-2)
[2019-06-13 07:21] [ALPM] upgraded device-mapper (2.02.184-4 -> 2.02.185-1)
[2019-06-13 07:21] [ALPM] upgraded mesa (19.0.4-1 -> 19.0.6-1)
[2019-06-13 07:21] [ALPM] upgraded double-conversion (3.1.4-1 -> 3.1.5-1)
[2019-06-13 07:21] [ALPM] upgraded glib2 (2.60.2-1 -> 2.60.3-1)
[2019-06-13 07:21] [ALPM] upgraded harfbuzz (2.4.0-2 -> 2.5.1-1)
[2019-06-13 07:21] [ALPM] upgraded p11-kit (0.23.15-1 -> 0.23.16.1-1)
[2019-06-13 07:21] [ALPM] upgraded gnutls (3.6.7-1 -> 3.6.8-1)
[2019-06-13 07:21] [ALPM] upgraded xkeyboard-config (2.26-2 -> 2.27-1)
[2019-06-13 07:21] [ALPM] installed js60 (60.7.0-1)
[2019-06-13 07:21] [ALPM] upgraded polkit (0.115+24+g5230646-1 -> 0.116-1.1)
[2019-06-13 07:21] [ALPM] upgraded thin-provisioning-tools (0.8.1-1 -> 0.8.5-2)
[2019-06-13 07:21] [ALPM] upgraded gnupg (2.2.15-1 -> 2.2.16-1)
[2019-06-13 07:21] [ALPM] upgraded solid (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kcoreaddons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kwidgetsaddons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kjobwidgets (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kdbusaddons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kconfig (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kwindowsystem (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kcrash (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kglobalaccel (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kcompletion (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded ki18n (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kservice (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kauth (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kcodecs (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kguiaddons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kconfigwidgets (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kitemviews (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded karchive (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kiconthemes (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded sonnet (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded gstreamer (1.16.0-1 -> 1.16.0-2)
[2019-06-13 07:21] [ALPM] upgraded gst-plugins-base-libs (1.16.0-2 -> 1.16.0-3)
[2019-06-13 07:21] [ALPM] upgraded gst-plugins-base (1.16.0-2 -> 1.16.0-3)
[2019-06-13 07:21] [ALPM] upgraded ktextwidgets (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded attica (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kxmlgui (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kbookmarks (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded knotifications (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kwallet (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kio (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kitemmodels (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded libakonadi (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kmime (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-mime (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kpackage (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kdeclarative (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kcmutils (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded ksmtp (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kcalcore (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kcontacts (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded re2 (20190401-1 -> 20190601-1)
[2019-06-13 07:21] [ALPM] upgraded libbluray (1.1.1-1 -> 1.1.2-1)
[2019-06-13 07:21] [ALPM] upgraded speexdsp (1.2rc3-4 -> 1.2.0-1)
[2019-06-13 07:21] [ALPM] upgraded libkgapi (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kmailtransport (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kemoticons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded syntax-highlighting (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kpimtextedit (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kidentitymanagement (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kcalutils (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded prison (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-contacts (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-calendar (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded libkleo (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kactivities (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kwayland (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kirigami2 (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded plasma-framework (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded threadweaver (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded krunner (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-search (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kldap (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded libkdepim (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded knewstuff (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kimap (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded signon-kwallet-extension (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kaccounts-integration (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded purpose (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded pimcommon (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded grantleetheme (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kdepim-apps-libs (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kholidays (1:5.58.0-1 -> 1:5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded calendarsupport (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-calendar-tools (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded mailimporter (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded libgravatar (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kmbox (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded messagelib (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded mailcommon (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-import-wizard (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadi-notes (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded akonadiconsole (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kparts (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kontactinterface (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded knotifyconfig (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded curl (7.64.1-2 -> 7.65.1-1)
[2019-06-13 07:21] [ALPM] upgraded ktexteditor (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded syndication (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded akregator (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:21] [ALPM] upgraded kunitconversion (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kinit (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kded (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kdelibs4support (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded kdnssd (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:21] [ALPM] upgraded vulkan-icd-loader (1.1.107-1 -> 1.1.108-1)
[2019-06-13 07:21] [ALPM] upgraded libdc1394 (2.2.5-2 -> 2.2.6-1)
[2019-06-13 07:21] [ALPM] upgraded glib-networking (2.60.2-1 -> 2.60.3-1)
[2019-06-13 07:21] [ALPM] upgraded libsoup (2.66.2-1 -> 2.66.2+4+g716acf96-1)
[2019-06-13 07:21] [ALPM] upgraded libshout (1:2.4.1-4 -> 1:2.4.2-1)
[2019-06-13 07:22] [ALPM] upgraded gst-plugins-bad (1.16.0-1 -> 1.16.0-2)
[2019-06-13 07:22] [ALPM] upgraded amarok (2.9.0.r264.g1a25008915-1 -> 2.9.0.r367.gfc370bbebf-1)
[2019-06-13 07:22] [ALPM] upgraded android-tools (9.0.0_r35-1 -> 9.0.0_r41-1)
[2019-06-13 07:22] [ALPM] upgraded kpty (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded ark (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded kfilemetadata (5.58.0-3 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded kidletime (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded baloo (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded baloo-widgets (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded bluez-qt (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded borg (1.1.8-1 -> 1.1.10-1)
[2019-06-13 07:22] [ALPM] upgraded breeze-icons (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded python2-html5-parser (0.4.6-1 -> 0.4.7-1)
[2019-06-13 07:22] [ALPM] upgraded python2-markdown (3.1-1 -> 3.1.1-2)
[2019-06-13 07:22] [ALPM] upgraded python2-pygments (2.4.0-1 -> 2.4.2-1)
[2019-06-13 07:22] [ALPM] upgraded python2-regex (2019.04.14-1 -> 2019.06.02-1)
[2019-06-13 07:22] [ALPM] upgraded python2-soupsieve (1.9.1-1 -> 1.9.1-2)
[2019-06-13 07:22] [ALPM] upgraded libimagequant (2.12.2-1 -> 2.12.3-1)
[2019-06-13 07:22] [ALPM] upgraded calibre (3.42.0-1 -> 3.44.0-1)
[2019-06-13 07:22] [ALPM] upgraded python-pbr (5.2.0-1 -> 5.2.1-1)
[2019-06-13 07:22] [ALPM] upgraded python-mock (2.0.0-4 -> 3.0.5-1)
[2019-06-13 07:22] [ALPM] upgraded python-urllib3 (1.25.2-1 -> 1.25.3-1)
[2019-06-13 07:22] [ALPM] upgraded python-acme (0.34.2-1 -> 0.35.0-1)
[2019-06-13 07:22] [ALPM] upgraded certbot (0.34.2-1 -> 0.35.0-1)
[2019-06-13 07:22] [ALPM] upgraded certbot-apache (0.34.2-1 -> 0.35.0-1)
[2019-06-13 07:22] [ALPM] upgraded certbot-nginx (0.34.2-1 -> 0.35.0-1)
[2019-06-13 07:22] [ALPM] upgraded cfitsio (3.450-1 -> 1:3.47-1)
[2019-06-13 07:22] [ALPM] upgraded librsvg (2:2.44.14-1 -> 2:2.44.14+1+g17bb3cd6-1)
[2019-06-13 07:22] [ALPM] upgraded gtk-update-icon-cache (1:3.24.8-1 -> 1:3.24.8+177+gae2ef1472c-1)
[2019-06-13 07:22] [ALPM] upgraded gtk3 (1:3.24.8-1 -> 1:3.24.8+177+gae2ef1472c-1)
[2019-06-13 07:22] [ALPM] upgraded chromium (75.0.3770.80-0 -> 75.0.3770.80-1)
[2019-06-13 07:22] [ALPM] upgraded cmake (3.14.4-1 -> 3.14.5-1)
[2019-06-13 07:22] [ALPM] upgraded libraqm (0.6.0-1 -> 0.7.0-1)
[2019-06-13 07:22] [ALPM] upgraded imagemagick (7.0.8.46-1 -> 7.0.8.48-1)
[2019-06-13 07:22] [ALPM] upgraded liblouis (3.9.0-1 -> 3.10.0-1)
[2019-06-13 07:22] [ALPM] upgraded cups-filters (1.22.5-2 -> 1.25.0-1)
[2019-06-13 07:22] [ALPM] upgraded cython (0.29.7-1 -> 0.29.10-1)
[2019-06-13 07:22] [ALPM] upgraded cython2 (0.29.7-1 -> 0.29.10-1)
[2019-06-13 07:22] [ALPM] upgraded dkms (2.5-4 -> 2.7.1-1)
[2019-06-13 07:22] [ALPM] upgraded kio-extras (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded dolphin (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded dolphin-plugins (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded dosbox (0.74.2-1 -> 0.74.2-2)
[2019-06-13 07:22] [ALPM] upgraded dragon (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded libsodium (1.0.17-1 -> 1.0.18-1)
[2019-06-13 07:22] [ALPM] upgraded duplicity (0.7.18.2-1 -> 0.7.19-1)
[2019-06-13 07:22] [ALPM] upgraded eventviews (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded extra-cmake-modules (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded faudio (19.05-1 -> 19.06-1)
[2019-06-13 07:22] [ALPM] upgraded ffmpegthumbs (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded file (5.37-1 -> 5.37-2)
[2019-06-13 07:22] [ALPM] upgraded filelight (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:22] [ALPM] upgraded firefox (67.0.1-0 -> 67.0.1-0.1)
[2019-06-13 07:22] [ALPM] upgraded pipewire (0.2.5+3+g371da358-1 -> 0.2.6-1)
[2019-06-13 07:22] [ALPM] upgraded geoclue (2.5.3-1 -> 2.5.3-2)
[2019-06-13 07:22] [ALPM] upgraded xdg-desktop-portal (1.2.0-2 -> 1.4.2-1)
[2019-06-13 07:22] [ALPM] upgraded mkinitcpio (25-1 -> 25-2)
[2019-06-13 07:22] [ALPM] upgraded flatpak (1.3.4-2 -> 1.4.0-1)
[2019-06-13 07:22] [ALPM] upgraded git (2.21.0-1 -> 2.22.0-1)
[2019-06-13 07:22] [ALPM] upgraded flatpak-builder (1.0.6-1 -> 1.0.7-1)
[2019-06-13 07:22] [ALPM] upgraded frameworkintegration (5.58.1-1 -> 5.59.0-1)
[2019-06-13 07:22] [ALPM] upgraded freetds (1.00.99-1 -> 1.00.100-1)
[2019-06-13 07:22] [ALPM] upgraded glib2-docs (2.60.2-1 -> 2.60.3-1)
[2019-06-13 07:22] [ALPM] upgraded glslang (7.11.3188-1 -> 7.11.3214-1)
[2019-06-13 07:22] [ALPM] upgraded gnuplot (5.2.6-2 -> 5.2.7-1)
[2019-06-13 07:23] [ALPM] upgraded go (2:1.12.4-1 -> 2:1.12.5-1)
[2019-06-13 07:23] [ALPM] upgraded gparted (0.33.0-1 -> 1.0.0-1)
[2019-06-13 07:23] [ALPM] upgraded grantlee-editor (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded gsmartcontrol (1.1.3-1 -> 1.1.3-2)
[2019-06-13 07:23] [ALPM] upgraded libkipi (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libkdcraw (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded gwenview (19.04.1-2 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded harfbuzz-icu (2.4.0-2 -> 2.5.1-1)
[2019-06-13 07:23] [ALPM] upgraded incidenceeditor (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded intel-tbb (2019.5-1 -> 2019.7-1)
[2019-06-13 07:23] [ALPM] upgraded juk (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libkcddb (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded k3b (1:19.04.1-1 -> 1:19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kaccounts-providers (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kactivities-stats (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdav (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kalarmcal (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kdepim-runtime (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kaddressbook (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kalarm (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kate (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kbackup (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kxmlrpcclient (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kblog (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kcalc (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kcharselect (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kcron (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kdenetwork-filesharing (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kdenlive (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded ktnef (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libksieve (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kpkpass (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libphonenumber (8.10.6-2 -> 8.10.13-1)
[2019-06-13 07:23] [ALPM] upgraded kitinerary (19.04.1-2 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kdepim-addons (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kplotting (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdesignerplugin (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdesu (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdevelop-pg-qt (2.1.0-2 -> 2.2.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdewebkit (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kdialog (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kdoctools (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kfind (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kjs (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kjsembed (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded libqalculate (3.1.0-1 -> 3.2.0-1)
[2019-06-13 07:23] [ALPM] upgraded qqc2-desktop-style (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kget (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kgpg (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded khtml (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded khelpcenter (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kimagemapeditor (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kleopatra (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kross (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kmail-account-wizard (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded mbox-importer (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded pim-data-exporter (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded pim-sieve-editor (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kmail (19.04.1-1 -> 19.04.2-2)
[2019-06-13 07:23] [ALPM] upgraded kmix (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded knotes (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libgphoto2 (2.5.22-1 -> 2.5.23-1)
[2019-06-13 07:23] [ALPM] upgraded libksane (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kolourpaint (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded konsole (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kontact (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kopete (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded korganizer (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kpeople (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:23] [ALPM] upgraded kqtquickcharts (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded krdc (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded krfb (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded quazip (0.7.6-1 -> 0.8.1-1)
[2019-06-13 07:23] [ALPM] upgraded krita (4.1.8-3 -> 4.2.1-1)
[2019-06-13 07:23] [ALPM] upgraded ksystemlog (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded ktorrent (5.1.1-1 -> 5.1.1-2)
[2019-06-13 07:23] [ALPM] upgraded kwalletmanager (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded kwrite (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-alsa-lib (1.1.8-2 -> 1.1.9-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-alsa-plugins (1.1.8-1 -> 1.1.9-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-e2fsprogs (1.45.1-1 -> 1.45.2-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-openssl (1:1.1.1.b-1 -> 1:1.1.1.c-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-krb5 (1.16.1-1 -> 1.16.2-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-libidn2 (2.1.1-1 -> 2.2.0-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-libpsl (0.20.2-3 -> 0.21.0-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-curl (7.64.1-1 -> 7.65.1-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-faudio (19.05-1 -> 19.06-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-glib2 (2.60.2-1 -> 2.60.3-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-p11-kit (0.23.15-1 -> 0.23.16.1-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-gnutls (3.6.7-1 -> 3.6.8-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-harfbuzz (2.4.0-2 -> 2.5.1-1)
[2019-06-13 07:23] [ALPM] upgraded libcurl-compat (7.64.1-1 -> 7.65.1-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-libcurl-compat (7.64.1-1 -> 7.65.1-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-lz4 (1.8.3-1 -> 1.9.1-1)
[2019-06-13 07:23] [ALPM] upgraded openssl-1.0 (1.0.2.r-1 -> 1.0.2.s-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-openssl-1.0 (1.0.2.r-1 -> 1.0.2.s-1)
[2019-06-13 07:23] [ALPM] upgraded lib32-zstd (1.3.8-1 -> 1.4.0-1)
[2019-06-13 07:23] [ALPM] upgraded libcurl-gnutls (7.64.1-1 -> 7.65.1-1)
[2019-06-13 07:23] [ALPM] upgraded libebml (1.3.7-1 -> 1.3.9-1)
[2019-06-13 07:23] [ALPM] upgraded libkexiv2 (19.04.1-2 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libkomparediff2 (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:23] [ALPM] upgraded libmatroska (1.5.0-1 -> 1.5.2-1)
[2019-06-13 07:23] [ALPM] upgraded libnewt (0.52.20-2 -> 0.52.21-1)
[2019-06-13 07:23] [ALPM] upgraded libplacebo (1.7.0-1 -> 1.18.0-1)
[2019-06-13 07:23] [ALPM] upgraded postgresql-libs (11.2-3 -> 11.3-1)
[2019-06-13 07:23] [ALPM] upgraded libpqxx (6.2.5-1 -> 6.4.4-1)
[2019-06-13 07:23] [ALPM] upgraded libutf8proc (2.3.0-1 -> 2.4.0-1)
[2019-06-13 07:24] [ALPM] upgraded libvirt (5.3.0-1 -> 5.4.0-1)
[2019-06-13 07:24] [ALPM] upgraded linux414 (4.14.121-1 -> 4.14.124-1)
[2019-06-13 07:24] [ALPM] upgraded linux414-headers (4.14.121-1 -> 4.14.124-1)
[2019-06-13 07:24] [ALPM] upgraded marble-common (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:24] [ALPM] upgraded marble (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:24] [ALPM] upgraded memcached (1.5.13-1 -> 1.5.14-1)
[2019-06-13 07:24] [ALPM] upgraded mhwd-nvidia (1:418.74-1 -> 1:430.14-1)
[2019-06-13 07:24] [ALPM] upgraded modemmanager-qt (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:24] [ALPM] upgraded mplayer (38125-5 -> 38139-1)
[2019-06-13 07:24] [ALPM] upgraded musescore (3.0.5-3 -> 3.1-1)
[2019-06-13 07:24] [ALPM] upgraded networkmanager-qt (5.58.0-1 -> 5.59.0-1)
[2019-06-13 07:24] [ALPM] upgraded nodejs-lts-dubnium (10.15.3-2 -> 10.16.0-1)
[2019-06-13 07:24] [ALPM] upgraded xterm (345-1 -> 346-1)
[2019-06-13 07:24] [ALPM] upgraded octopi (0.9.0-6 -> 0.9.0-8)
[2019-06-13 07:24] [ALPM] upgraded octopi-notifier-qt5 (0.9.0-6 -> 0.9.0-8)
[2019-06-13 07:24] [ALPM] upgraded okular (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:24] [ALPM] upgraded opencv (4.1.0-1 -> 4.1.0-2)
[2019-06-13 07:24] [ALPM] upgraded opera (60.0.3255.95-1 -> 60.0.3255.151-1)
[2019-06-13 07:24] [ALPM] upgraded oxygen-icons (1:5.58.0-1 -> 1:5.59.0-1)
[2019-06-13 07:24] [ALPM] upgraded perl-alien-build (1.73-1 -> 1.74-1)
[2019-06-13 07:24] [ALPM] upgraded php (7.3.5-1 -> 7.3.6-1)
[2019-06-13 07:24] [ALPM] upgraded php-apache (7.3.5-1 -> 7.3.6-1)
[2019-06-13 07:24] [ALPM] upgraded postgresql (11.2-3 -> 11.3-1)
[2019-06-13 07:24] [ALPM] upgraded postgresql-old-upgrade (10.6-2 -> 10.8-1)
[2019-06-13 07:24] [ALPM] upgraded print-manager (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:24] [ALPM] upgraded pstoedit (3.73-1 -> 3.74-1)
[2019-06-13 07:25] [ALPM] upgraded python-babel (2.6.0-2 -> 2.7.0-1)
[2019-06-13 07:25] [ALPM] upgraded python-mako (1.0.10-1 -> 1.0.12-1)
[2019-06-13 07:25] [ALPM] upgraded python-markdown (3.1-1 -> 3.1.1-2)
[2019-06-13 07:25] [ALPM] upgraded python-numpy (1.16.3-1 -> 1.16.4-1)
[2019-06-13 07:25] [ALPM] upgraded python-pygments (2.4.0-1 -> 2.4.2-1)
[2019-06-13 07:25] [ALPM] upgraded python-qtconsole (4.4.3-1 -> 4.5.1-1)
[2019-06-13 07:25] [ALPM] upgraded python-scipy (1.2.1-1 -> 1.3.0-1)
[2019-06-13 07:25] [ALPM] upgraded python-soupsieve (1.9.1-1 -> 1.9.1-2)
[2019-06-13 07:25] [ALPM] upgraded python-sphinx (2.0.1-1 -> 2.1.0-1)
[2019-06-13 07:25] [ALPM] upgraded python-sqlalchemy (1.3.3-1 -> 1.3.4-1)
[2019-06-13 07:25] [ALPM] upgraded python-tox (3.9.0-1 -> 3.12.1-1)
[2019-06-13 07:25] [ALPM] upgraded python-yaml (3.13-2 -> 5.1-1)
[2019-06-13 07:25] [ALPM] upgraded python2-pbr (5.2.0-1 -> 5.2.1-1)
[2019-06-13 07:25] [ALPM] upgraded python2-mock (2.0.0-4 -> 3.0.5-1)
[2019-06-13 07:25] [ALPM] upgraded python2-cheroot (6.5.4-1 -> 6.5.5-1)
[2019-06-13 07:25] [ALPM] upgraded python2-mako (1.0.10-1 -> 1.0.12-1)
[2019-06-13 07:25] [ALPM] upgraded python2-numpy (1.16.3-1 -> 1.16.4-1)
[2019-06-13 07:25] [ALPM] upgraded python2-tempora (1.14-1 -> 1.14.1-1)
[2019-06-13 07:25] [ALPM] upgraded python2-portend (2.3-2 -> 2.4-1)
[2019-06-13 07:25] [ALPM] upgraded python2-pyodbc (4.0.25-1 -> 4.0.26-1)
[2019-06-13 07:25] [ALPM] upgraded python2-scipy (1.2.1-1 -> 1.2.1-2)
[2019-06-13 07:25] [ALPM] upgraded python2-sqlalchemy (1.3.3-1 -> 1.3.4-1)
[2019-06-13 07:25] [ALPM] upgraded python2-tox (3.9.0-1 -> 3.12.1-1)
[2019-06-13 07:25] [ALPM] upgraded python2-urllib3 (1.25.2-1 -> 1.25.3-1)
[2019-06-13 07:25] [ALPM] upgraded python2-yaml (3.13-2 -> 5.1-1)
[2019-06-13 07:25] [ALPM] upgraded qbs (1.13.0-1 -> 1.13.1-1)
[2019-06-13 07:25] [ALPM] upgraded qtcreator (4.9.0-3 -> 4.9.1-1)
[2019-06-13 07:25] [ALPM] upgraded rosegarden (18.12-1 -> 19.06-1)
[2019-06-13 07:25] [ALPM] upgraded scrot (0.8.18-1 -> 0.9.1-1)
[2019-06-13 07:25] [ALPM] upgraded semver (6.0.0-1 -> 6.1.1-1)
[2019-06-13 07:25] [ALPM] upgraded spectacle (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:25] [ALPM] upgraded sqlitebrowser (3.11.1-1 -> 3.11.2-1)
[2019-06-13 07:25] [ALPM] upgraded strace (5.0-1 -> 5.1-1)
[2019-06-13 07:25] [ALPM] upgraded sweeper (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:25] [ALPM] upgraded syncthing (1.1.3-1 -> 1.1.4-1)
[2019-06-13 07:25] [ALPM] upgraded syncthing-relaysrv (1.1.3-1 -> 1.1.4-1)
[2019-06-13 07:25] [ALPM] upgraded tcsh (6.20.00-2 -> 6.21.00-1)
[2019-06-13 07:25] [ALPM] upgraded telepathy-kde-common-internals (19.04.1-1 -> 19.04.2-1)
[2019-06-13 07:25] [ALPM] upgraded tellico (3.1.4-3 -> 3.2-1)
[2019-06-13 07:25] [ALPM] upgraded texstudio (2.12.14-1 -> 2.12.16-1)
[2019-06-13 07:25] [ALPM] upgraded thunderbird-extension-enigmail (2.0.10-1 -> 2.0.11-1)
[2019-06-13 07:25] [ALPM] upgraded tor (0.3.5.8-1 -> 0.4.0.5-1)
[2019-06-13 07:25] [ALPM] upgraded vala (0.44.3-1 -> 0.44.4-1)
[2019-06-13 07:25] [ALPM] upgraded virtualgl (2.6.1-1 -> 2.6.2-1)
[2019-06-13 07:25] [ALPM] upgraded vlc (3.0.6-11 -> 3.0.7-0)
[2019-06-13 07:25] [ALPM] upgraded wine (4.8-1 -> 4.9-1)
[2019-06-13 07:25] [ALPM] upgraded wireshark-cli (3.0.1-1 -> 3.0.2-1)
[2019-06-13 07:25] [ALPM] upgraded wireshark-qt (3.0.1-1 -> 3.0.2-1)
[2019-06-13 07:25] [ALPM] upgraded zeroconf-ioslave (19.04.1-1 -> 19.04.2-1)

Sorry for the typo.

First, why the aarch packages? They are for ARM systems (raspberry Pi etc), don't know if they are the problem, but they should not be installed on an Intel/AMD machine.

:edit:

Can't see anything else obvious, but it looks like you have either uninstalled something or installed something for the wrong architecture (Arm etc), that is conflicting, if I were you, I would back up my personal files and reinstall. That will take 20 minutes or less, but it could take hours working out what has gone wrong.

1 Like

I'd rather deinstall everything that's related to KDE, and then install that from scratch, because I chose Manjaro mainly for being a rolling release (I figure that the attempt to just reinstall the existing packages may not be enough). I have a lot of individual settings which have to be set within the system (network drive connections, printer and scanner which are not supported by default and a pain to set up, etc., and then all the software I use and partly need to re-configure if I reinstall the system). What you call 20 min or less, ends up in a day's work and then I still miss something. And I have little time right now.
The aarch packages may be because I wanted to develop something for Android smartphones? Can they really cause problems? I certainly had them installed before, it was a pure upgrade that caused these problems.

I don't know, in that case downgrade all the packages mentioned.

How do i go about it? (Downgrading, I mean)? I never did that before, and don't know how to do it for so many packages.

Yes, probably a bit of a pain.

DOWNGRADE_FROM_ALA=1 downgrade  package-name

The DOWNGRADE_FROM_ALA=1 is only needed if it is not in your cache and you are on stable.

#!/bin/bash
export DOWNGRADE_FROM_ALA=1 
downgrade manjaro-keyring 
downgrade aarch64-linux-gnu-glibc 
downgrade iana-etc 
downgrade aarch64-linux-gnu-gcc 
downgrade libidn2 
downgrade e2fsprogs 
downgrade openssl 
downgrade krb5 
downgrade audit 
downgrade libseccomp 
downgrade device-mapper 
downgrade mesa 
downgrade double-conversion 
downgrade glib2 
downgrade harfbuzz 
downgrade p11-kit 
downgrade gnutls 
downgrade xkeyboard-config 
downgrade js60 
downgrade polkit 
downgrade thin-provisioning-tools 
downgrade gnupg 
downgrade solid 
downgrade kcoreaddons 
downgrade kwidgetsaddons 
downgrade kjobwidgets 
downgrade kdbusaddons 
downgrade kconfig 
downgrade kwindowsystem 
downgrade kcrash 
downgrade kglobalaccel 
downgrade kcompletion 
downgrade ki18n 
downgrade kservice 
downgrade kauth 
downgrade kcodecs 
downgrade kguiaddons 
downgrade kconfigwidgets 
downgrade kitemviews 
downgrade karchive 
downgrade kiconthemes 
downgrade sonnet 
downgrade gstreamer 
downgrade gst-plugins-base-libs 
downgrade gst-plugins-base 
downgrade ktextwidgets 
downgrade attica 
downgrade kxmlgui 
downgrade kbookmarks 
downgrade knotifications 
downgrade kwallet 
downgrade kio 
downgrade kitemmodels 
downgrade libakonadi 
downgrade akonadi 
downgrade kmime 
downgrade akonadi-mime 
downgrade kpackage 
downgrade kdeclarative 
downgrade kcmutils 
downgrade ksmtp 
downgrade kcalcore 
downgrade kcontacts 
downgrade re2 
downgrade libbluray 
downgrade speexdsp 
downgrade libkgapi 
downgrade kmailtransport 
downgrade kemoticons 
downgrade syntax-highlighting 
downgrade kpimtextedit 
downgrade kidentitymanagement 
downgrade kcalutils 
downgrade prison 
downgrade akonadi-contacts 
downgrade akonadi-calendar 
downgrade libkleo 
downgrade kactivities 
downgrade kwayland 
downgrade kirigami2 
downgrade plasma-framework 
downgrade threadweaver 
downgrade krunner 
downgrade akonadi-search 
downgrade kldap 
downgrade libkdepim 
downgrade knewstuff 
downgrade kimap 
downgrade signon-kwallet-extension 
downgrade kaccounts-integration 
downgrade purpose 
downgrade pimcommon 
downgrade grantleetheme 
downgrade kdepim-apps-libs 
downgrade kholidays 
downgrade calendarsupport 
downgrade akonadi-calendar-tools 
downgrade mailimporter 
downgrade libgravatar 
downgrade kmbox 
downgrade messagelib 
downgrade mailcommon 
downgrade akonadi-import-wizard 
downgrade akonadi-notes 
downgrade akonadiconsole 
downgrade kparts 
downgrade kontactinterface 
downgrade knotifyconfig 
downgrade curl 
downgrade ktexteditor 
downgrade syndication 
downgrade akregator 
downgrade kunitconversion 
downgrade kinit 
downgrade kded 
downgrade kdelibs4support 
downgrade kdnssd 
downgrade vulkan-icd-loader 
downgrade libdc1394 
downgrade glib-networking 
downgrade libsoup 
downgrade libshout 
downgrade gst-plugins-bad 
downgrade amarok 
downgrade android-tools 
downgrade kpty 
downgrade ark 
downgrade kfilemetadata 
downgrade kidletime 
downgrade baloo 
downgrade baloo-widgets 
downgrade bluez-qt 
downgrade borg 
downgrade breeze-icons 
downgrade python2-html5-parser 
downgrade python2-markdown 
downgrade python2-pygments 
downgrade python2-regex 
downgrade python2-soupsieve 
downgrade libimagequant 
downgrade calibre 
downgrade python-pbr 
downgrade python-mock 
downgrade python-urllib3 
downgrade python-acme 
downgrade certbot 
downgrade certbot-apache 
downgrade certbot-nginx 
downgrade cfitsio 
downgrade librsvg 
downgrade gtk-update-icon-cache 
downgrade gtk3 
downgrade chromium 
downgrade cmake 
downgrade libraqm 
downgrade imagemagick 
downgrade liblouis 
downgrade cups-filters 
downgrade cython 
downgrade cython2 
downgrade dkms 
downgrade kio-extras 
downgrade dolphin 
downgrade dolphin-plugins 
downgrade dosbox 
downgrade dragon 
downgrade libsodium 
downgrade duplicity 
downgrade eventviews 
downgrade extra-cmake-modules 
downgrade faudio 
downgrade ffmpegthumbs 
downgrade file 
downgrade filelight 
downgrade firefox 
downgrade pipewire 
downgrade geoclue 
downgrade xdg-desktop-portal 
downgrade mkinitcpio 
downgrade flatpak 
downgrade git 
downgrade flatpak-builder 
downgrade frameworkintegration 
downgrade freetds 
downgrade glib2-docs 
downgrade glslang 
downgrade gnuplot 
downgrade go 
downgrade gparted 
downgrade grantlee-editor 
downgrade gsmartcontrol 
downgrade libkipi 
downgrade libkdcraw 
downgrade gwenview 
downgrade harfbuzz-icu 
downgrade incidenceeditor 
downgrade intel-tbb 
downgrade juk 
downgrade libkcddb 
downgrade k3b 
downgrade kaccounts-providers 
downgrade kactivities-stats 
downgrade kdav 
downgrade kalarmcal 
downgrade kdepim-runtime 
downgrade kaddressbook 
downgrade kalarm 
downgrade kate 
downgrade kbackup 
downgrade kxmlrpcclient 
downgrade kblog 
downgrade kcalc 
downgrade kcharselect 
downgrade kcron 
downgrade kdenetwork-filesharing 
downgrade kdenlive 
downgrade ktnef 
downgrade libksieve 
downgrade kpkpass 
downgrade libphonenumber 
downgrade kitinerary 
downgrade kdepim-addons 
downgrade kplotting 
downgrade kdesignerplugin 
downgrade kdesu 
downgrade kdevelop-pg-qt 
downgrade kdewebkit 
downgrade kdialog 
downgrade kdoctools 
downgrade kfind 
downgrade kjs 
downgrade kjsembed 
downgrade libqalculate 
downgrade qqc2-desktop-style 
downgrade kget 
downgrade kgpg 
downgrade khtml 
downgrade khelpcenter 
downgrade kimagemapeditor 
downgrade kleopatra 
downgrade kross 
downgrade kmail-account-wizard 
downgrade mbox-importer 
downgrade pim-data-exporter 
downgrade pim-sieve-editor 
downgrade kmail 
downgrade kmix 
downgrade knotes 
downgrade libgphoto2 
downgrade libksane 
downgrade kolourpaint 
downgrade konsole 
downgrade kontact 
downgrade kopete 
downgrade korganizer 
downgrade kpeople 
downgrade kqtquickcharts 
downgrade krdc 
downgrade krfb 
downgrade quazip 
downgrade krita 
downgrade ksystemlog 
downgrade ktorrent 
downgrade kwalletmanager 
downgrade kwrite 
downgrade lib32-alsa-lib 
downgrade lib32-alsa-plugins 
downgrade lib32-e2fsprogs 
downgrade lib32-openssl 
downgrade lib32-krb5 
downgrade lib32-libidn2 
downgrade lib32-libpsl 
downgrade lib32-curl 
downgrade lib32-faudio 
downgrade lib32-glib2 
downgrade lib32-p11-kit 
downgrade lib32-gnutls 
downgrade lib32-harfbuzz 
downgrade libcurl-compat 
downgrade lib32-libcurl-compat 
downgrade lib32-lz4 
downgrade openssl-1.0 
downgrade lib32-openssl-1.0 
downgrade lib32-zstd 
downgrade libcurl-gnutls 
downgrade libebml 
downgrade libkexiv2 
downgrade libkomparediff2 
downgrade libmatroska 
downgrade libnewt 
downgrade libplacebo 
downgrade postgresql-libs 
downgrade libpqxx 
downgrade libutf8proc 
downgrade libvirt 
downgrade linux414 
downgrade linux414-headers 
downgrade marble-common 
downgrade marble 
downgrade memcached 
downgrade mhwd-nvidia 
downgrade modemmanager-qt 
downgrade mplayer 
downgrade musescore 
downgrade networkmanager-qt 
downgrade nodejs-lts-dubnium 
downgrade xterm 
downgrade octopi 
downgrade octopi-notifier-qt5 
downgrade okular 
downgrade opencv 
downgrade opera 
downgrade oxygen-icons 
downgrade perl-alien-build 
downgrade php 
downgrade php-apache 
downgrade postgresql 
downgrade postgresql-old-upgrade 
downgrade print-manager 
downgrade pstoedit 
downgrade python-babel 
downgrade python-mako 
downgrade python-markdown 
downgrade python-numpy 
downgrade python-pygments 
downgrade python-qtconsole 
downgrade python-scipy 
downgrade python-soupsieve 
downgrade python-sphinx 
downgrade python-sqlalchemy 
downgrade python-tox 
downgrade python-yaml 
downgrade python2-pbr 
downgrade python2-mock 
downgrade python2-cheroot 
downgrade python2-mako 
downgrade python2-numpy 
downgrade python2-tempora 
downgrade python2-portend 
downgrade python2-pyodbc 
downgrade python2-scipy 
downgrade python2-sqlalchemy 
downgrade python2-tox 
downgrade python2-urllib3 
downgrade python2-yaml 
downgrade qbs 
downgrade qtcreator 
downgrade rosegarden 
downgrade scrot 
downgrade semver 
downgrade spectacle 
downgrade sqlitebrowser 
downgrade strace 
downgrade sweeper 
downgrade syncthing 
downgrade syncthing-relaysrv 
downgrade tcsh 
downgrade telepathy-kde-common-internals 
downgrade tellico 
downgrade texstudio 
downgrade thunderbird-extension-enigmail 
downgrade tor 
downgrade vala 
downgrade virtualgl 
downgrade vlc 
downgrade wine 
downgrade wireshark-cli 
downgrade wireshark-qt 
downgrade zeroconf-ioslave

Thank you very much for your help. Unfortunately, this didn't work either. I fear that the whole problem lies much deeper. Some services, that are not starting properly. I couldn't find anything conclusive in the logs, but I am no expert, hence I appreciate any help which guides me to get to the bottom of this problem, which begins to drive me nuts. I'm pretty sure that with the next upgrade, it will work again, but ...
Now, this downgrade thing always asked, if I want to add this to ignorepackage. Maybe I did that accidentally for some package earlier, or now. I'm not sure. How to find out if any packages are on the ignore list?
Edit: I think I figured that out. At least there is nothing written in pacman.conf to that effect.

Hi folks,

I'm still stuck with my initial problem. No KDE panel, no virtual desktops, the desktop ist cluttered with all the open programs I need, Alt-F2 not working, Alt-Space not working and so on.
I wonder if there has been some system upgrade recently, because pacman always tells me "nothing to do" and I had the silent hope that another update might fix the problem the same way as it appeared after the last update...
I've tried many things to no avail, except reinstalling the whole thing, because that is a nightmare to me (setting up all soft- and hardware which depends on the system etc - I installed Manjaro because I wanted to avoid just that). Currently, I spend little time at my PC, also because of this problem, even though I need it badly (so things I ought to do I don't do, but that's my personal problem). But I have to do give some other things high priority, too. It would be nice if someone would come up with another idea/suggestion...
Maybe this observation is helpful: It seems that what is left of the session when the desaster happened is the state that is always being restored. It appears to me that all changes that I have made during my last session aren't saved. Only Firefox e.g. remembers which page I was on, but the window position isn't the same as when I shut down the PC, it's however always the same position as if nothing had happened in between.

Hi,

I will not be of much help here, but I have pretty much the same problem, Black screen, only cursor after update.

Output of plasmashell :

┌─[o_o]──[~]
└──[plasmashell
Icon theme "ubuntu-mono-dark" not found.
Icon theme "Mint-X" not found.
Icon theme "elementary" not found.
org.kde.plasmaquick: Applet preload policy set to 1
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
file:///usr/share/plasma/plasmoids/org.kde.desktopcontainment/contents/ui/main.qml:62:5: Unable to assign [undefined] to int
file:///usr/share/plasma/plasmoids/org.kde.desktopcontainment/contents/ui/main.qml:53:5: Unable to assign [undefined] to int
trying to show an empty dialog
file:///usr/share/plasma/shells/org.kde.plasma.desktop/contents/views/Desktop.qml:146:19: QML Loader: Binding loop detected for property "height"
file:///usr/share/plasma/shells/org.kde.plasma.desktop/contents/views/Desktop.qml:146:19: QML Loader: Binding loop detected for property "height"
Trying to use rootObject before initialization is completed, whilst using setInitializationDelayed. Forcing completion
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
Trying to use rootObject before initialization is completed, whilst using setInitializationDelayed. Forcing completion
Both point size and pixel size set. Using pixel size.
Both point size and pixel size set. Using pixel size.
Both point size and pixel size set. Using pixel size.
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
trying to show an empty dialog
libkcups: CUPS-Get-Printers last error: 0 successful-ok
libkcups: Create-Printer-Subscriptions last error: 0 successful-ok
libkcups: Get-Jobs last error: 0 successful-ok
libkcups: Get-Jobs last error: 0 successful-ok
Trying to use rootObject before initialization is completed, whilst using setInitializationDelayed. Forcing completion
Plasma Shell startup completed
libkcups: 5 "ENVY-4520-series"
libkcups: 16
KCrash: Attempting to start /usr/bin/plasmashell from kdeinit
sock_file=/run/user/1000/kdeinit5__0
QSocketNotifier: Invalid socket 8 and type 'Read', disabling...
QSocketNotifier: Invalid socket 22 and type 'Read', disabling...
QSocketNotifier: Invalid socket 9 and type 'Read', disabling...
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = plasmashell path = /usr/bin pid = 2212
KCrash: Arguments: /usr/bin/plasmashell 
Erreur de segmentation (core dumped)
┌─[o_o]──[~]
└──[

I'm able to use Krunner so I can work my way out for the essential stuff, but this a a big problem though in the long run.

Hope it may help solve both our issues.

Hi,
with the recent update (I did it this morning) the panel came back :slight_smile: Only the virtual desktop switcher (no idea how this is called in English, I use it in German: Arbeitsflächenumschalter) won't start.

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by